Max CVSS 4.0 Min CVSS 4.0 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2012-5335 4.0
Directory traversal vulnerability in Tiny Server 1.1.5 allows remote authenticated users to read arbitrary files via a .. (dot dot) in the URI of an HTTP request.
31-01-2013 - 00:00 08-10-2012 - 19:55
Back to Top Mark selected
Back to Top